.ausbildung-menu-con:not(.no-icon-no-padding) {
    padding-left:110px!important;
    background: url(https://fahrschule-fuhrmeister.de/wp-content/uploads/2026/04/PKW_4.svg) 0 0 no-repeat;
    background-size:90px auto;
}

.ausbildung-menu-con a {
    font-weight:600!important;
    text-decoration: underline!important;
    text-decoration-thickness: 2.5px!important;
    text-underline-offset: 3px!important;
    letter-spacing: 0.4px!important;
}
.ausbildung-menu-con a:hover {
    text-decoration: none!important;
    letter-spacing: 0.6px!important;

}
.ausbildung-menu-con ul, .ausbildung-menu-con ul li {
    margin:0;
    padding:0;
}

.ausbildung-menu-con ul li {
    list-style: none;
}

.ausbildung-menu-con:not(.no-icon-no-padding) ul li {
    list-style: none;
    padding-left:45px;
    margin-bottom:5px;
}
.ausbildung-menu-con ul li:last-child {
    margin-bottom:0px!important;
}

.ausbildung-menu-con ul li a {
    font-weight: 400!important;
    padding:0!important;
        text-decoration-thickness: 1.5px!important;
    text-underline-offset: 2.5px!important;

}

.ausbildung-menu-con ul li a::after {
    display: none!important;
}


.stoerer-video.stoerer.stoerer-4 {
    margin-block-start: -280px!important;
}

video {
margin: 0 auto -5px auto !important;
    aspect-ratio: 9 / 16 !important;
    display: block !important;
    box-shadow: 0 1px 0 1px #06011422, 0 3px 6px 4px #06011410 !important;
    position: relative!important;
    border: 4px solid #fff0 !important;
    box-sizing: content-box !important;
    border-radius: 12px!important;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(50deg, #41260d 0%, #7a3e00 8%, #c77a00 24%, #fbb400 40%, #fbb400 55%, #fbb400 70%, #c77a00 83%, #7a3e00 99%) border-box !important;
}

.ff-parallax {
transition:none!important;
}

.ewpe-content {
	color:var(--Off-White)!important;
}

@media (max-width: 1200px) {
    .stoerer-video.stoerer.stoerer-4 {
    margin-block-start: -260px!important;
}

    .stoerer.stoerer-2 {
        inset-inline-start: calc(50% + 275px) !important;
        inset-inline-start: auto !important;
        margin-block-start: 15px !important;
        inset-inline-end: -15px !important;
    }
}

@media (max-width:1024px) {
.stoerer.stoerer-2 {
        inset-inline-start: auto !important;
        margin-block-start: 30px !important;
        right: 5% !important;
		margin-right: 0 !important;
    }
    
}
@media (max-width: 880px) {
    .stoerer-video.stoerer.stoerer-4 {
    margin-block-start: -230px!important;
}
.stoerer.stoerer-2 {
        inset-inline-start: auto !important;
        margin-block-start: 30px !important;
        right: 5% !important;
		margin-right: 0 !important;
    }

}
@media (max-width: 767px) {

.stoerer.stoerer-2 {
    inset-inline-start: auto !important;
    margin-block-start: -15px !important;
    right: 5% !important;
    margin-right: 0 !important;
    margin-block-end: 15px !important;
}
    .stoerer-video.stoerer.stoerer-4 {
    margin-block-start: 40px!important;
    right:5%!important;
}
video {
	margin-bottom:0px!important;
}
.ausbildung-menu-con ul li {
    padding-left:0px!important;
}
#spacer_top {
    margin-top:200px!important;
}
}